
body {
margin-top: 50px;

/* Für WebKit alt (Safari, Chrome, etc.) */
background: -webkit-gradient(linear, left top, left bottom, ⏎
from(#DACFE5), to(#fff));

/* Für WebKit neu (Safari, Chrome, etc.) */
background: -webkit-linear-gradient(top, #DACFE5, #fff);

/* Für Mozilla/Gecko (Firefox etc) */
background: -moz-linear-gradient(top, #DACFE5, #fff);

/* Für Presto (Opera etc) */
background: -o-linear-gradient(top, #DACFE5, #fff);

/* NEU - NEU - NEU ab IE10 */
background: -ms-linear-gradient(top, #DACFE5, #fff);

/* aktueller W3C working draft */
background: linear-gradient(top, #DACFE5, #fff);
background-repeat: no-repeat;
}

#content {
border-width: 2px;
border-style: solid;
border-color: #6D3F99;
}

/*Header zentrieren*/
#header {
padding-left: 0px;
padding-right: 40px;
}

.week-nav a {
color: #ED9557;
}

.navbar {
background-color:#8A65Ad;
}

.navbar-default .navbar-nav > .active > a {
background-color:#ffc10c;
color:#2a2a2a;
}

.navbar-default .navbar-nav > li > a {
color: #fff;
}

a {
color: #6D3F99;
}

p{
  font-size: 15px;
  color: #2b2b2a;
  margin-top: 20px;
  margin-bottom: 20px;
}

ul{
  color: #2b2b2a;
}

h3{
  color: #6D3F99;
}

h4{
  color: #2b2b2a;
}

h5{
  font-size: 14px;
  font-weight: bold;
  color: #2b2b2a;
}

